.BIGideasParallaxContainer {
	background-size:cover;
	background-position: center center;
}

.BIGideasParallaxContentContainer.VerticalAlign {
    display: table;
    height: 100%;
    width: 100%;
}

.BIGideasParallaxContent.VerticalAlign {
    display: table-cell;
    height: 100%;
    width: 100%;
    vertical-align: middle;
}